<?
require'../config.php';
$align='left';
$title='удаления голосования';
aut();
head();

if (!isset($user) || $user['level']<9 || !isset($_GET['id']))
{
header("Location: index.php?".SID."");
exit;
}
$id=intval($_GET['id']);

mysql_query("DELETE FROM `$mysql[pref]voice` WHERE `id` ='$id';");
mysql_query("DELETE FROM `$mysql[pref]voices` WHERE `id_v` ='$id';");

header("Location: index.php?".SID."");
?>